Subject: Legacy Committee
From: "John D Haefele" <[email-masked]>
To: "Kenneth Grant" <[email-masked]>
Cc: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Thu, 8 Sep 2011 10:52:41 -0500

Ken

I'm not sure exactly what the role of the Legacy Committee is-I assume there
will be some discussion about this at the meeting and that the other Legacy
members already have some ideas of their own-but here are my thoughts to be
added. 

Perhaps more than any other Committee, I see Legacy interacting with the
other Committees.  Legacy would perform two important functions; the first
uncovering opportunities to initiate/expand/coordinate ADS "outreach"
efforts in those "communities" or towards those "publics" which make the
most sense, which could help our mission, those which fit best Aug's
literary and public accomplishments.  I see us reaching out locally (Sauk
County) and regionally (Wisconsin and/or Midwest), whether to initiate
Derleth's inclusion into events or to establish/maintain outposts of his
books or our brochures (even recommend donations of materials to libraries,
schools, etc.)  I also see Legacy targeting specific institutions (e.g.,
SHSW), establishing appropriate and mutually beneficial relationships.

The second function would be to ensure that in all things (except where
venues are very specific-e.g., introducing Aug's poetry at a poetry
function)  we demonstrate proclivity to incorporate all of Aug's areas of
interest-that we are always striving to make a balanced impact overall.
With regard to this, Legacy would only be advisory, since much of this
relates to the "products" of other committees, or the whole organization
(Newsletter and Festival), and even allocation of spending.  The idea is to
foster wherever possible the broadest and most balanced appeal to Aug's many
"publics" (not that there shouldn't occasionally of necessity be "themes"
which are specific), getting always the biggest bang for our buck; and
conversely to ensure that whatever our current Board makeup, such does not
inadvertently take the organization down too narrow a path.

Proposed framework to "balance":

I.                    Literary

a.       Nature & Conservatism

b.      Junior

c.       Historical & Local

d.      Poetry

II.                  Genre

a.       Detective & Mystery

b.      Steve & Sim

c.       Supernatural

III.                Editor & Publisher

a.       Owned Imprints

b.      Journals

c.       Writer

IV.                Biographical

a.       Reviews & Columns

b.      Sauk County

c.       Other Non-fiction

 

Anyway, something to mull over,

John